<!-- <i class="fa fa-calendar-day"></i> 08.2000 - 12.2006
<i class="fa fa-graduation-cap"></i> -
<i class="fas fa-map-marked-alt"></i> Karl-Ernst-Gymnasium, Amorbach -->
<div class="title">
  {{ milestone.start | date: 'MMM y' }} -
  <ng-container *ngIf="milestone.end; else untilNow">
    {{ milestone.end | date: 'MMM y' }}
  </ng-container>
  <ng-template #untilNow>
    Now
  </ng-template>
</div>
<div class="body">
  <div class="type">
    <i class="fa fa-info-circle"></i> {{ milestone.description }}
  </div>
  <div class="establishment" *ngIf="milestone.institution">
    <i class="fa fa-building"></i> {{ milestone.institution }}
  </div>
  <div class="location">
    <i class="fa fa-globe-europe"></i> {{ milestone.location }}
  </div>
  <div class="graduation" *ngIf="milestone.graduation">
    <i class="fa fa-graduation-cap"></i> {{ milestone.graduation }}
  </div>
</div>
